using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Navigation;
using Microsoft.Phone.Controls;
using Microsoft.Phone.Shell;

namespace LyonMag
{
    public partial class TTimings : PhoneApplicationPage
    {
        string name = string.Empty;
        string holaries = string.Empty;
        public TTimings()
        {
            InitializeComponent();
        }
        protected override void OnNavigatedTo(NavigationEventArgs e)
        {
            try
            {
                NavigationContext.QueryString.TryGetValue("name", out name);
                NavigationContext.QueryString.TryGetValue("holaries",out holaries);
              //  txtHolaries.Text = "Horaires : " + holaries;
                txtTitle.Text = name;
                webTheatres.NavigateToString("Horaires : <br><br><br><br>" + holaries);
            }
            catch (Exception ex)
            {
                ex.Message.ToString();
            }
        }
    }
}